package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.enums.YesOrNoEnum;

public class TreeDto {
    @ApiModelProperty(value = "父节点编号，默认0",required = false)
    private Integer parentId = 0;

    @ApiModelProperty(value = "节点状态，默认0未删除，1删除",required = false)
    private YesOrNoEnum delFlag = YesOrNoEnum.NO;

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public YesOrNoEnum getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(YesOrNoEnum delFlag) {
        this.delFlag = delFlag;
    }
}
